/*
Theme Name: AI Lab Child
Theme URI: https://ailab.jwsuperthemes.com
Template: ailab
Author: the JWSThemes team
Author URI: https://jwsuperthemes.com
Description: AI Lab is a Clean and Modern Machine Learning &amp; AI Startup Responsive WordPress Theme. The design is very elegant and modern, and also very easy to customize Machine Learning-Based Startup Agencies WordPress Theme, great looking and simple in use. All pages, screens, popups and states are in one file. A template is divided into pages and almost every page is divided on artboards, which contains different states or versions of the page.
Tags: one-column,flexible-header,accessibility-ready,custom-colors,custom-menu,custom-logo,editor-style,featured-images,footer-widgets,rtl-language-support,sticky-post,threaded-comments,translation-ready
Version: 5.3.5
Updated: 2025-02-11
*/
body.page-id-14005 {
    margin: 0;
    font-family: system-ui,-apple-system,Segoe UI,Roboto,Arial,sans-serif;
    background: linear-gradient(180deg,#09101e 0%, #0b1220 100%);
    color: #eef3ff;
}
.brand h1, .kpi-big, .detail h2, .feed h2 {
  color: #eef3ff;
}
.card {
    background-color:#152238;
}
.card[data-slug="humanitarian"] h3 {
    color: #4cc9f0;
}
.card[data-slug="military"] h3 {
    color: #f72585;
}
.card[data-slug="political"] h3 {
    color: #43aa8b;
}
#main {
    max-width: 1330px;
    margin: auto;
}
